.pageMain {

}

.pageBlog {
    padding: 0 15px;
    max-width: 120rem;
    margin: 0 auto;
}

.pageBlog .navTop {
    padding: 20px 0 30px;
}

.searchBar {
    background: #6ab48d;
    border-radius: 30px;
}

.addNew button, .addNew a {
    display: block;
    height: 35px;
    line-height: 35px;
    border: none;
    background: #6ab48d;
    cursor: pointer;
    color: #fff;
    padding: 0 1rem;
    border-radius: 18px;
}

.addNew button:hover {
    opacity: .8;
}

.searchBar .blogSearchForm {
    width: 33%;
    float: right;
    padding: 1rem;
    box-sizing: border-box;
    position: relative;
}

.blogSearchList {
    position: absolute;
    top: 100%;
    left: 1rem;
    width: 92%;
    border: 1px solid #cdcdcd;
    background: #fff;
    display: none;
    z-index: 10;
}

.blogSearchList li {
    margin: 0;
    padding: .5rem;
}

.blogSearchList li:nth-of-type(2n) {
    background: #e2efda;
}

.blogSearchList li:hover {
    background: #e9e9e9;
}

.blogSearchList li a {
    display: block;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.blogSearchList li a em {
    color: #6ab48d;
    font-weight: bold;
}

.blogUser, .blogMenu {
    float: left;
}

.blogMenu {
    padding: 1rem;
}

.blogMenu li {
    margin: 0;
    height: 35px;
    line-height: 35px;
}

.blogMenu li a {
    color: #fff;
    text-decoration: underline;
}

.blogUserHead {
    position: relative;
}

.blogUserHead .messageCount {
    position: absolute;
    background: #f8d751;
    left: 0;
    top: -5px;
    padding: 0 8px;
    display: block;
    text-align: center;
    border-radius: 50%;
    font-size: 1.2rem;
    color: #fff;
}

.blogUserHead a img {
    width: 59px;
}

.searchBar .blogSearchForm form {
    background: #efefef;
    border-radius: 5px;
    font-size: 0;
    overflow: hidden;
}

.searchBar .blogSearchForm .inputItem {
    display: inline-block;
    width: calc(100% - 35px);
}

.searchBar .blogSearchForm .buttonItem {
    display: inline-block;
}

.searchBar .blogSearchForm .inputItem input {
    height: 35px;
    border: none;
}

.searchBar .blogSearchForm .buttonItem button {
    height: 35px;
    position: relative;
    width: 35px;
    border: none;
    background: transparent;
    cursor: pointer;
}

.searchBar .blogSearchForm .buttonItem button:hover {
    background: #e4edea;
}

.userHeadImage {
    border-radius: 50%;
    width: 59px;
    border: 1px solid #6ab48d;
    box-sizing: border-box;
}

.layerConfirm .layui-layer-btn {
    text-align: center;
}

.layerConfirm.layui-layer-dialog .layui-layer-content {
    font-size: 1.6rem;
    font-weight: bold;
}

.layerConfirm .layui-layer-btn .layui-layer-btn0 {
    background: #6ab48d;
    border-color: #6ab48d;
}

@media (max-width: 767px) {
    .searchBar .blogSearchForm {
        width: 60px;
    }

    .searchBar .blogSearchForm .inputItem {
        display: none;
    }
}